Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5303

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5303
Last Modified 15 Nov 2008 12:00:00
Published 09 Oct 2007 02:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5303

Summary

Cross-site scripting (XSS) vulnerability in news_page.php in SnewsCMS Rus 2.1 allows remote attackers to inject arbitrary web script or HTML via the page_id parameter.

Vulnerable Systems

Application

  • Snewscms Rus 2.1


References

XF - snewscms-newspage-xss(37014)

BID - 25963

BUGTRAQ - 20071008 new vuln in snewscms.net.ru in lang file

OSVDB - 38642


Last Updated: 27 May 2016 10:46:08